Subject: Ticket Assigned - Damaged
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Feb 2023 16:29:28 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged Dear center point,

Here I’m Jasil, I bought 1 jacket on October 6th through online, but the
item damaged. I used only few months. Actually kappa brand we are buying
only because of long lasting. Not for few months. But this item I paid more
money and after a few months damaged it’s really disappointed as a regular
customer. You can check my history I bought lot of items through your
Application but this item really disappointed.  So Kindly change the item
as soon as possible.
-- 
*Regards,*

*Jasil M*
Mob: 66860103
           33881007

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5644953